Bug 433994 - koffice failed massrebuild attempt for GCC 4.3
koffice failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:53 EST by Jesse Keating
Modified: 2013-01-09 21:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 13:59:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:53:42 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436540
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Rex Dieter 2008-02-22 13:59:17 EST
http://koji.fedoraproject.org/koji/taskinfo?taskID=461890

* Fri Feb 22 2008 Rex Dieter <rdieter@fedoraproject.org>
1.6.3-15
- upstream gcc43 patch (#433994)
- kivio: omit Requires: kdegraphics, use versioned Obsoletes
- touchup %descriptions, %summaries

Note You need to log in before you can comment on or make changes to this bug.